body {
    font-family: Arial, Helvetica, sans-serif;
}

.btn-delete {
    width: 30px;
    margin-left: 90%;
}

.btn-delete.active {
    opacity: 0;
}

.new-user {
    width: 50%;
    background-color: rgb(238, 244, 244);
    border-radius: 10px;
    margin: 5px;
}

.title {
    text-align: center;
    margin-top: 5px;
    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;
    color: blue;
}

.text {
    margin: 10px;
    padding-bottom: 20px;
}


/* Loader */

.loader-container{
    width: 100%;
    height: 100vh;
}

.loader{
    width: 50px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.loader span{
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 7px solid #bbb;
    border-top: 7px solid blue;
    animation: animate 1s linear infinite;
}

@keyframes animate{
    0%{
        transform: rotate(0deg);
    }
    25%{
        transform: rotate(90deg);
    }
    50%{
        transform: rotate(180deg);
    }
    75%{
        transform: rotate(270deg);
    }
    100%{
        transform: rotate(360deg);
    }
}

/* Modal window */

.new-post {
    border: 2px solid blue;
    border-radius: 10px;
    height: 320px;
    display: flex;
    flex-direction: column;
}

.title-new-post {
    border: 1px solid grey;
    border-radius: 5px;
    text-align: center;
    height: 30px;
    margin-inline: 10px;
}

.text-new-post {
    border: 1px solid grey;
    border-radius: 3px;
    height: 120px;
    margin-inline: 10px;
    margin-bottom: 5px;
}

.btn-push {
    width: 100px;
    text-align: center;
    margin-left: 80%;
}